h1 {
  line-height: normal;
}
h2 {
  line-height: normal;
}
h3 {
  line-height: normal;
}
h4 {
  line-height: normal;
}
h5 {
  line-height: normal;
}
h6 {
  line-height: normal;
}
/* may want to override */
h2 {
    margin-top: 0.85em;
    margin-bottom: 0.8em;
}

html {
  line-height: normal;
}

.header__nav__list .is-expanded.menu__item, .header__nav__list .menu__item.is-expanded,
.header__nav__list .menu__item {
  list-style: none;
  list-style-image: none;
}

input.header__btns--search-input {
  width: inherit;
  font-size: 1em;
  padding: 0;
  line-height: 1.6em;
}
